RubyGems Navigation menu

leaflet-rails 0.4.0.alpha4

This gem provides the leaflet.js map display library for your Rails 3 application.

Gemfile
          gem 'leaflet-rails', '~> 0.4.0.alpha4'
  
  
  
  
  
  
  

install
          gem install leaflet-rails -v 0.4.0.alpha4 --pre
  
  
  
  
  
  
  

Authors:

  • Akshay Joshi

Owners:

Total downloads 44,173

For this version 314

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.4 - September 30, 2014 (76.5 KB)
  2. 0.7.3 - May 24, 2014 (75.5 KB)
  3. 0.7.2 - January 27, 2014 (74.5 KB)
  4. 0.7.1 - December 18, 2013 (74 KB)
  5. 0.7.0 - November 19, 2013 (74.5 KB)
Show all versions (22 total)